<div *ngIf="user" id="user" class="m-3 p-2 card">
    <div class="d-flex">
        <img src="assets/img/{{user.image}}" alt="image" class="mr-3">

        <div class="d-flex justify-content-between w-100">
            <a class="font-weight-bold" routerLink="/{{user.pseudo}}">{{user.name}}</a>

            <div *ngIf="isMyFriend">ami √</div>
        </div>
    </div>

</div>
